"EXPIRES"	= "Verfällt %d - %d - %d";
"INVALID1"	= "Ungültiger Schlüssel";
"INVALID2"	= "Sie haben einen ungültigen Schlüssel angegeben. %@ Die vollständige Version kann unter diesen Umständen nicht laufen.";
"INVALID3"	= "Wiederholen";
"INVALID5"	= "Beenden";
"INVALIDX"	= "Sie haben einen ungültigen Schlüssel angegeben. Dennoch konnte %@ erfolgreich mit einem gültigen Schlüssel geöffnet werden. Keine Änderungen der Schlüssel werden vollzogen.";
"NOSAVE1"	= "Fehler bei Sicherung des Schlüssels";
"NOSAVE2"	= "Sie haben einen gültigen Schlüssel angegeben, aber es kann nicht gesichert werden. Überprüfen Sie die Zugriffsrechte auf das %@.app-Verzeichnis oder lassen Sie Ihren Systemadministrator die Installation ausführen.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Netz";
"NOFLOAT" = "Lokal";
